Bug 124193 - kdelibs should BuildRequires: libselinux-devel
Summary: kdelibs should BuildRequires: libselinux-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdelibs
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-24 16:56 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:07 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-06-30 16:03:30 UTC


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-24 16:56:19 UTC
libselinux headers needed to build kdelibs

Version-Release number of selected component (if applicable):
kdelibs-3.2.2-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libselinux-devel
2.rpmbuild --rebuild kdelibs-3.2.2-3.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Ngo Than 2004-06-30 16:03:30 UTC
it's a bug in fam, which is linked against libselinux. This problem is
fixed in current fam in rawhide.


Note You need to log in before you can comment on or make changes to this bug.